Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6228

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2007-6228
Last Modified 05 Sep 2008 05:32:43
Published 04 Dec 2007 01:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6228

Summary

Stack-based buffer overflow in the Helper class in the yt.ythelper.2 ActiveX control in Yahoo! Toolbar 1.4.1 allows remote attackers to cause a denial of service (browser crash) via a long argument to the c method.

Vulnerable Systems

Application

  • Yahoo Toolbar 1.4.1


References

XF - yahoo-toolbar-ythelper-bo(38769)

BID - 26656

FULLDISC - 20071130 Yahoo Toolbar Helper c() Method Stack Overflow DoS


Last Updated: 27 May 2016 10:46:24